formatd/hotspot-editor

Last activity on 18 July 2022
  • 1580
composer require formatd/hotspot-editor

Hotspot Editor for Neos Backend

v1.0.2

Hotspot Editor for Neos Backend

Version
v1.0.2
Type
neos-package
Release Date
Jul 18, 2022, 10:03:56 am
Source
git
Distribution
zip
Requires
Requires (dev)
None
Suggest
None
Provides
None
Conflicts
None
Replaces
None
MIT a4e8d7a0da3bda7dccb2c970a242727f70d4f7b2
The same vendor provides 11 package(s).